Feed for maxy@debian.org in Debian Stable

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
libaccounts-qt 1.15 is outdated by 1.16
cinnamon-desktop-environment 3.8 is outdated by 4.0
polkit-qt-1 0.112.0 is outdated by 0.113.0
meta-kde 102 is outdated by 103
libmediawiki 5.37.0 is outdated by 19.08.0
krusader 2.7.1 is outdated by 2.7.2
pkg-kde-tools 0.15.29 is outdated by 0.15.30
phonon 4.10.2 is outdated by 4.10.3
spectacle is no longer maintained by maxy@debian.org and/or was removed from Debian Stable
spectacle-kde 18.04.0 is outdated by 19.04.3
spectacle-kde was added to Debian Stable and/or assigned to maxy@debian.org
amarok is no longer maintained by maxy@debian.org and/or was removed from Debian Stable
calligra-l10n is no longer maintained by maxy@debian.org and/or was removed from Debian Stable
gpgmepp is no longer maintained by maxy@debian.org and/or was removed from Debian Stable
jovie is no longer maintained by maxy@debian.org and/or was removed from Debian Stable
kamoso is no longer maintained by maxy@debian.org and/or was removed from Debian Stable
kde-wallpapers is no longer maintained by maxy@debian.org and/or was removed from Debian Stable
kdeartwork is no longer maintained by maxy@debian.org and/or was removed from Debian Stable
kdepim is no longer maintained by maxy@debian.org and/or was removed from Debian Stable
kdepim4 is no longer maintained by maxy@debian.org and/or was removed from Debian Stable
kdewebdev is no longer maintained by maxy@debian.org and/or was removed from Debian Stable
kf5-kdepimlibs is no longer maintained by maxy@debian.org and/or was removed from Debian Stable
kirigami is no longer maintained by maxy@debian.org and/or was removed from Debian Stable
ksaneplugin is no longer maintained by maxy@debian.org and/or was removed from Debian Stable
kuser is no longer maintained by maxy@debian.org and/or was removed from Debian Stable
libkdcraw is no longer maintained by maxy@debian.org and/or was removed from Debian Stable
libkexiv2 is no longer maintained by maxy@debian.org and/or was removed from Debian Stable
libkf5kdgantt2 is no longer maintained by maxy@debian.org and/or was removed from Debian Stable
libkf5kface is no longer maintained by maxy@debian.org and/or was removed from Debian Stable
libkmahjongg is no longer maintained by maxy@debian.org and/or was removed from Debian Stable
libksane is no longer maintained by maxy@debian.org and/or was removed from Debian Stable
pairs is no longer maintained by maxy@debian.org and/or was removed from Debian Stable
pykde4 is no longer maintained by maxy@debian.org and/or was removed from Debian Stable
qtruby is no longer maintained by maxy@debian.org and/or was removed from Debian Stable
smokeqt is no longer maintained by maxy@debian.org and/or was removed from Debian Stable
soprano is no longer maintained by maxy@debian.org and/or was removed from Debian Stable
xawtv is no longer maintained by maxy@debian.org and/or was removed from Debian Stable
arriero is no longer maintained by maxy@debian.org and/or was removed from Debian Stable
oregano is no longer maintained by maxy@debian.org and/or was removed from Debian Stable
kxd 0.13git20170730.6182 is ignored
akonadi 18.08.3 is outdated by 19.04.2
akonadi-calendar 18.08.3 is outdated by 19.04.2
akonadi-calendar-tools 18.08.3 is outdated by 19.04.2
akonadi-contacts 18.08.3 is outdated by 19.04.2
akonadi-import-wizard 18.08.3 is outdated by 19.04.2
akonadi-mime 18.08.3 is outdated by 19.04.2
akonadi-notes 18.08.3 is outdated by 19.04.2
akonadi-search 18.08.3 is outdated by 19.04.2
akonadiconsole 18.08.3 is outdated by 19.04.2
akregator 18.08.3 is outdated by 19.04.2
analitza 17.08.3 is outdated by 19.04.2
ark 18.08.3 is outdated by 19.04.2
artikulate 17.08.3 is outdated by 19.04.2
attica 5.54.0 is outdated by 5.59.0
audiocd-kio 17.08.3 is outdated by 19.04.2
baloo 5.54.0 is outdated by 5.59.0
baloo-widgets 18.08.1 is outdated by 19.04.2
blinken 17.08.3 is outdated by 19.04.2
bluedevil 5.14.5 is outdated by 5.16.2
bluez-qt 5.54.0 is outdated by 5.59.0
bomber 18.04.1 is outdated by 19.04.2
bovo 18.04.1 is outdated by 19.04.2
breeze 5.14.5 is outdated by 5.16.2
breeze-gtk 5.14.5 is outdated by 5.16.2
breeze-icons 5.54.0 is outdated by 5.59.0
breeze-plymouth 5.14.5 is outdated by 5.16.2
calendarsupport 18.08.3 is outdated by 19.04.2
cantor 18.12.0 is outdated by 19.04.2
cervisia 17.08.3 is outdated by 19.04.2
cinnamon 3.8.8 is outdated by 4.2.0
cinnamon-control-center 3.8.1 is outdated by 4.2.0
cinnamon-desktop 3.8.1 is outdated by 4.2.0
cinnamon-menus 3.8.2 is outdated by 4.2.0
cinnamon-screensaver 3.8.2 is outdated by 4.2.0
cinnamon-session 3.8.2 is outdated by 4.2.1
cinnamon-settings-daemon 3.8.4 is outdated by 4.2.0
cinnamon-translations 3.8.2 is outdated by 4.2.0
cjs 3.8.0 is outdated by 4.2.0
dolphin 18.08.0 is outdated by 19.04.2
dolphin-plugins 18.08.0 is outdated by 19.04.2
dragon-player 17.08.3 is outdated by 19.04.2
drkonqi 5.14.5 is outdated by 5.16.2
eventviews 18.08.3 is outdated by 19.04.2
exiv2 0.25 is outdated by 0.27.1
extra-cmake-modules 5.54.0 is outdated by 5.59.0
ffmpegthumbs 18.12.0 is outdated by 19.04.2
filelight 18.04.1 is outdated by 19.04.2
fotoxx 18.07.2 is outdated by 19.12
frameworkintegration 5.54.0 is outdated by 5.59.0
git-hub 1.0.1 is outdated by 1.0.3
granatier 18.04.1 is outdated by 19.04.2
grantlee-editor 18.08.3 is outdated by 19.04.2
grantleetheme 18.08.3 is outdated by 19.04.2
gwenview 18.04.0 is outdated by 19.04.2
incidenceeditor 18.08.3 is outdated by 19.04.2
juk 18.08.1 is outdated by 19.04.2
kaccounts-providers 17.08.3 is outdated by 19.04.2
kactivities 5.54.0 is outdated by 5.59.0
kactivities-stats 5.54.0 is outdated by 5.59.0
kactivitymanagerd 5.14.5 is outdated by 5.16.2
kaddressbook 18.08.3 is outdated by 19.04.2
kajongg 18.04.1 is outdated by 19.04.2
kalarm 18.08.3 is outdated by 19.04.2
kalarmcal 18.08.3 is outdated by 19.04.2
kalgebra 17.08.3 is outdated by 19.04.2
kalzium 17.08.3 is outdated by 19.04.2
kamera 17.08.3 is outdated by 19.04.2
kanagram 18.04.0 is outdated by 19.04.2
kapidox 5.54.0 is outdated by 5.59.0
kapman 18.04.1 is outdated by 19.04.2
kapptemplate 18.04.0 is outdated by 19.04.2
karchive 5.54.0 is outdated by 5.59.0
kate 18.08.0 is outdated by 19.04.2
katomic 18.04.1 is outdated by 19.04.2
kauth 5.54.0 is outdated by 5.59.0
kblackbox 18.04.1 is outdated by 19.04.2
kblocks 18.04.1 is outdated by 19.04.2
kblog 18.08.3 is outdated by 19.04.2
kbookmarks 5.54.0 is outdated by 5.59.0
kbounce 18.04.1 is outdated by 19.04.2
kbreakout 18.04.1 is outdated by 19.04.2
kbruch 17.08.3 is outdated by 19.04.2
kcachegrind 17.08.3 is outdated by 19.04.2
kcalc 18.04.1 is outdated by 19.04.2
kcalcore 18.08.3 is outdated by 19.04.2
kcalutils 18.08.3 is outdated by 19.04.2
kcharselect 18.04.1 is outdated by 19.04.2
kcmutils 5.54.0 is outdated by 5.59.0
kcodecs 5.54.0 is outdated by 5.59.0
kcolorchooser 18.04.1 is outdated by 19.04.2
kcompletion 5.54.0 is outdated by 5.59.0
kconfig 5.54.0 is outdated by 5.59.0
kconfigwidgets 5.54.0 is outdated by 5.59.0
kcontacts 18.08.3 is outdated by 19.04.2
kcoreaddons 5.54.0 is outdated by 5.59.0
kcrash 5.54.0 is outdated by 5.59.0
kcron 17.08.3 is outdated by 19.04.2
kdav 18.08.3 is outdated by 19.04.2
kdbusaddons 5.54.0 is outdated by 5.59.0
kde-cli-tools 5.14.5 is outdated by 5.16.2
kde-dev-scripts 18.08.0 is outdated by 19.04.2
kde-dev-utils 18.08.1 is outdated by 19.04.2
kde-gtk-config 5.14.5 is outdated by 5.16.2
kdebugsettings 18.04.1 is outdated by 19.04.2
kdeclarative 5.54.0 is outdated by 5.59.0
kdeconnect 1.3.3 is outdated by 1.3.4
kdecoration 5.14.5 is outdated by 5.16.2
kded 5.54.0 is outdated by 5.59.0
kdeedu-data 17.08.3 is outdated by 19.04.2
kdegraphics-mobipocket 17.08.3 is outdated by 19.04.2
kdegraphics-thumbnailers 17.08.3 is outdated by 19.04.2
kdelibs4support 5.54.0 is outdated by 5.59.0
kdenetwork-filesharing 17.08.3 is outdated by 19.04.2
kdepim-addons 18.08.3 is outdated by 19.04.2
kdepim-apps-libs 18.08.3 is outdated by 19.04.2
kdepim-runtime 18.08.3 is outdated by 19.04.2
kdeplasma-addons 5.14.5.1 is outdated by 5.16.2
kdesdk-kioslaves 17.08.3 is outdated by 19.04.2
kdesdk-thumbnailers 17.08.3 is outdated by 19.04.2
kdesignerplugin 5.54.0 is outdated by 5.59.0
kdesu 5.54.0 is outdated by 5.59.0
kdevelop-pg-qt 2.1.0 is outdated by 2.2.0
kdewebkit 5.54.0 is outdated by 5.59.0
kdf 18.04.1 is outdated by 19.04.2
kdialog 17.08.3 is outdated by 19.04.2
kdiamond 18.04.1 is outdated by 19.04.2
kdnssd 5.54.0 is outdated by 5.59.0
kdoctools 5.54.0 is outdated by 5.59.0
keditbookmarks 17.08.3 is outdated by 19.04.2
kemoticons 5.54.0 is outdated by 5.59.0
kfilemetadata 5.54.0 is outdated by 5.59.0
kfind 17.08.3 is outdated by 19.04.2
kfloppy 18.04.1 is outdated by 19.04.2
kfourinline 18.04.1 is outdated by 19.04.2
kgamma 5.14.5 is outdated by 5.16.2
kgeography 17.08.3 is outdated by 19.04.2
kget 18.12.0 is outdated by 19.04.2
kglobalaccel 5.54.0 is outdated by 5.59.0
kgoldrunner 18.04.1 is outdated by 19.04.2
kgpg 18.08.3 is outdated by 19.04.2
kguiaddons 5.54.0 is outdated by 5.59.0
khangman 17.08.3 is outdated by 19.04.2
khelpcenter 18.04.0 is outdated by 19.04.2
kholidays 5.54.0 is outdated by 5.59.0
khotkeys 5.14.5 is outdated by 5.16.2
khtml 5.54.0 is outdated by 5.59.0
ki18n 5.54.0 is outdated by 5.59.0
kiconthemes 5.54.0 is outdated by 5.59.0
kidentitymanagement 18.08.3 is outdated by 19.04.2
kidletime 5.54.0 is outdated by 5.59.0
kig 17.08.3 is outdated by 19.04.2
kigo 18.04.1 is outdated by 19.04.2
killbots 18.04.1 is outdated by 19.04.2
kimageformats 5.54.0 is outdated by 5.59.0
kimagemapeditor 18.12.0 is outdated by 19.04.2
kimap 18.08.3 is outdated by 19.04.2
kinfocenter 5.14.5 is outdated by 5.16.2
kinit 5.54.0 is outdated by 5.59.0
kio 5.54.1 is outdated by 5.59.0
kio-extras 18.08.3 is outdated by 19.04.2
kirigami2 5.54.0 is outdated by 5.59.0
kiriki 18.04.1 is outdated by 19.04.2
kitemmodels 5.54.0 is outdated by 5.59.0
kitemviews 5.54.0 is outdated by 5.59.0
kiten 17.08.3 is outdated by 19.04.2
kjobwidgets 5.54.0 is outdated by 5.59.0
kjs 5.54.0 is outdated by 5.59.0
kjsembed 5.54.0 is outdated by 5.59.0
kjumpingcube 18.04.1 is outdated by 19.04.2
kldap 18.08.3 is outdated by 19.04.2
kleopatra 18.08.3 is outdated by 19.04.2
klettres 17.08.3 is outdated by 19.04.2
klickety 18.04.1 is outdated by 19.04.2
klines 18.04.1 is outdated by 19.04.2
kmag 18.04.3 is outdated by 19.04.2
kmahjongg 18.04.1 is outdated by 19.04.2
kmail 18.08.3 is outdated by 19.04.2
kmail-account-wizard 18.08.3 is outdated by 19.04.2
kmailtransport 18.08.3 is outdated by 19.04.2
kmbox 18.08.3 is outdated by 19.04.2
kmediaplayer 5.54.0 is outdated by 5.59.0
kmenuedit 5.14.5 is outdated by 5.16.2
kmime 18.08.3 is outdated by 19.04.2
kmines 18.04.1 is outdated by 19.04.2
kmix 18.04.1 is outdated by 19.04.2
kmousetool 18.04.1 is outdated by 19.04.2
kmouth 18.04.0 is outdated by 19.04.2
kmplot 17.08.3 is outdated by 19.04.2
knavalbattle 18.04.1 is outdated by 19.04.2
knetwalk 18.04.1 is outdated by 19.04.2
knewstuff 5.54.0 is outdated by 5.59.0
knotes 18.08.3 is outdated by 19.04.2
knotifications 5.54.0 is outdated by 5.59.0
knotifyconfig 5.54.0 is outdated by 5.59.0
kolf 18.04.1 is outdated by 19.04.2
kollision 18.04.1 is outdated by 19.04.2
kolourpaint 18.04.0 is outdated by 19.04.2
kompare 18.08.1 is outdated by 19.04.2
konqueror 18.12.0 is outdated by 19.04.2
konquest 18.04.1 is outdated by 19.04.2
konsole 18.04.0 is outdated by 19.04.2
kontact 18.08.3 is outdated by 19.04.2
kontactinterface 18.08.3 is outdated by 19.04.2
kopete 17.08.3 is outdated by 19.04.2
korganizer 18.08.3 is outdated by 19.04.2
kpackage 5.54.0 is outdated by 5.59.0
kparts 5.54.0 is outdated by 5.59.0
kpat 18.04.1 is outdated by 19.04.2
kpeople 5.54.0 is outdated by 5.59.0
kpimtextedit 18.08.3 is outdated by 19.04.2
kplotting 5.54.0 is outdated by 5.59.0
kpty 5.54.0 is outdated by 5.59.0
kqtquickcharts 18.04.1 is outdated by 19.04.2
krdc 18.04.1 is outdated by 19.04.2
kreversi 18.04.1 is outdated by 19.04.2
krfb 17.08.3 is outdated by 19.04.2
kross 5.54.0 is outdated by 5.59.0
kross-interpreters 18.08.1 is outdated by 19.04.2
kruler 17.08.3 is outdated by 19.04.2
krunner 5.54.0 is outdated by 5.59.0
kscreen 5.14.5 is outdated by 5.16.2
kscreenlocker 5.14.5 is outdated by 5.16.2
kservice 5.54.0 is outdated by 5.59.0
kshisen 18.04.1 is outdated by 19.04.2
ksirk 18.04.1 is outdated by 19.04.2
ksmtp 18.08.3 is outdated by 19.04.2
ksnakeduel 18.04.1 is outdated by 19.04.2
kspaceduel 18.04.1 is outdated by 19.04.2
ksquares 18.04.1 is outdated by 19.04.2
ksshaskpass 5.14.5 is outdated by 5.16.2
kstars 3.0.0 is outdated by 3.3.2
ksudoku 18.04.1 is outdated by 19.04.2
ksyntax-highlighting 5.54.0 is outdated by 5.59.0
ksysguard 5.14.5 is outdated by 5.16.2
ksystemlog 18.08.0 is outdated by 19.04.2
kteatime 18.04.1 is outdated by 19.04.2
ktexteditor 5.54.0 is outdated by 5.59.0
ktextwidgets 5.54.0 is outdated by 5.59.0
ktimer 18.04.1 is outdated by 19.04.2
ktnef 18.08.3 is outdated by 19.04.2
ktouch 18.04.1 is outdated by 19.04.2
ktp-approver 17.08.3 is outdated by 19.04.2
ktp-call-ui 17.08.3 is outdated by 19.04.2
ktp-contact-runner 17.08.3 is outdated by 19.04.2
ktuberling 18.04.1 is outdated by 19.04.2
kturtle 18.04.1 is outdated by 19.04.2
kubrick 18.04.1 is outdated by 19.04.2
kunitconversion 5.54.0 is outdated by 5.59.0
kwallet 5.54.0 is outdated by 5.59.0
kwallet-pam 5.14.5 is outdated by 5.16.2
kwalletmanager 18.04.1 is outdated by 19.04.2
kwayland 5.54.0 is outdated by 5.59.0
kwayland-integration 5.14.5 is outdated by 5.16.2
kwidgetsaddons 5.54.0 is outdated by 5.59.0
kwin 5.14.5 is outdated by 5.16.2
kwindowsystem 5.54.0 is outdated by 5.59.0
kwordquiz 17.08.3 is outdated by 19.04.2
kwrited 5.14.5 is outdated by 5.16.2
kxmlgui 5.54.0 is outdated by 5.59.0
kxmlrpcclient 5.54.0 is outdated by 5.59.0
libaccounts-glib 1.23 is outdated by 1.24
libindi 1.7.5 is outdated by 1.7.9
libkcddb 17.08.3 is outdated by 19.04.2
libkcompactdisc 17.08.3 is outdated by 19.04.2
libkdegames 18.04.0 is outdated by 19.04.2
libkdepim 18.08.3 is outdated by 19.04.2
libkeduvocdocument 17.08.3 is outdated by 19.04.2
libkf5gravatar 18.08.3 is outdated by 19.04.2
libkf5kdcraw 18.08.0 is outdated by 19.04.2
libkf5kexiv2 17.08.3 is outdated by 19.04.2
libkf5kgeomap 17.08.3 is outdated by 19.04.2
libkf5kipi 17.08.3 is outdated by 19.04.2
libkf5ksieve 18.08.3 is outdated by 19.04.2
libkf5sane 18.12.1 is outdated by 19.04.2
libkgapi 18.08.3 is outdated by 19.04.2
libkleo 18.08.3 is outdated by 19.04.2
libkomparediff2 18.08.1 is outdated by 19.04.2
libkscreen 5.14.5 is outdated by 5.16.2
libksysguard 5.14.5 is outdated by 5.16.2
libqaccessibilityclient 0.3.0 is outdated by 0.4.1
lokalize 18.08.1 is outdated by 19.04.2
lskat 18.04.1 is outdated by 19.04.2
mailcommon 18.08.3 is outdated by 19.04.2
mailimporter 18.08.3 is outdated by 19.04.2
marble 17.08.3 is outdated by 19.04.2
mbox-importer 18.08.3 is outdated by 19.04.2
messagelib 18.08.3 is outdated by 19.04.2
milou 5.14.5 is outdated by 5.16.2
minuet 17.08.3 is outdated by 19.04.2
modemmanager-qt 5.54.0 is outdated by 5.59.0
muffin 3.8.2 is outdated by 4.2.0
nemo 3.8.5 is outdated by 4.2.0
nemo-fileroller 3.8.0 is outdated by 4.0.0
nemo-python 3.8.0 is outdated by 4.0.0
networkmanager-qt 5.54.0 is outdated by 5.59.0
okteta 0.25.5 is outdated by 0.26.2
okular 17.12.2 is outdated by 19.04.2
oxygen 5.14.5 is outdated by 5.16.2
oxygen-icons 5.54.0 is outdated by 5.59.0
palapeli 18.04.1 is outdated by 19.04.2
parley 17.08.3 is outdated by 19.04.2
picmi 18.04.1 is outdated by 19.04.2
pim-data-exporter 18.08.3 is outdated by 19.04.2
pim-sieve-editor 18.08.3 is outdated by 19.04.2
pimcommon 18.08.3 is outdated by 19.04.2
plasma-desktop 5.14.5.1 is outdated by 5.16.2
plasma-discover 5.14.5.1 is outdated by 5.16.2
plasma-framework 5.54.0 is outdated by 5.59.0
plasma-integration 5.14.5 is outdated by 5.16.2
plasma-nm 5.14.5 is outdated by 5.16.2
plasma-pa 5.14.5 is outdated by 5.16.2
plasma-sdk 5.14.5 is outdated by 5.16.2
plasma-vault 5.14.5 is outdated by 5.16.2
plasma-workspace 5.14.5.1 is outdated by 5.16.2
plasma-workspace-wallpapers 5.14.5 is outdated by 5.16.2
plymouth-kcm 5.14.5 is outdated by 5.16.2
polkit-kde-agent-1 5.14.5 is outdated by 5.16.2
powerdevil 5.14.5 is outdated by 5.16.2
poxml 17.08.3 is outdated by 19.04.2
print-manager 18.12.1 is outdated by 19.04.2
prison 5.54.0 is outdated by 5.59.0
purpose 5.54.0 is outdated by 5.59.0
pymodbus 2.1.0 is outdated by 2.2.0
python:xapp 1.2.0 is outdated by 1.6.0
qca2 2.1.3 is outdated by 2.2.1
qqc2-desktop-style 5.54.0 is outdated by 5.59.0
qt5-webkit 2.3.4 is outdated by 5.9.1
rocs 17.08.3 is outdated by 19.04.2
sddm 0.18.0 is outdated by 0.18.1
sddm-kcm 5.14.5 is outdated by 5.16.2
solid 5.54.0 is outdated by 5.59.0
sonnet 5.54.0 is outdated by 5.59.0
spectacle 18.04.0 is outdated by 19.04.2
step 18.08.1 is outdated by 19.04.2
stgit 0.18 is outdated by 0.19
subtitlecomposer 0.6.6 is outdated by 0.7.0
svgpart 17.08.3 is outdated by 19.04.2
sweeper 18.04.1 is outdated by 19.04.2
syndication 18.08.3 is outdated by 5.59.0
systemsettings 5.14.5 is outdated by 5.16.2
threadweaver 5.54.0 is outdated by 5.59.0
umbrello 17.08.3 is outdated by 19.04.2
user-manager 5.14.5 is outdated by 5.16.2
xapp 1.2.2 is outdated by 1.4.6
xdg-desktop-portal-kde 5.14.5 is outdated by 5.16.2
zeroconf-ioslave 17.12.2 is outdated by 19.04.2
backup-manager 0.7.14 is now up to date
calligra 3.1.0 is now up to date
cinnamon-desktop-environment 3.8 is now up to date
debconf-kde 1.0.3 is now up to date
decopy 0.2.4.1 is now up to date
encuentro 5.0 is now up to date
iso-flags-svg 1.0.2 is now up to date
isodate 0.6.0 is now up to date
kaccessible 17.08.3 is now up to date
kde-l10n 17.08.3 is now up to date
kde-runtime 17.08.3 is now up to date
kde4libs 4.14.38 is now up to date
kjots 5.0.2 is now up to date
kppp 17.08.3 is now up to date
kremotecontrol 17.08.3 is now up to date
krusader 2.7.1 is now up to date
kscd 17.08.3 is now up to date
libaccounts-qt 1.15 is now up to date
libmediawiki 5.37.0 is now up to date
libnova 0.16 is now up to date
libqapt 3.0.4 is now up to date
meta-kde 102 is now up to date
muon 5.8.0 is now up to date
phonon 4.10.2 is now up to date
pkg-kde-tools 0.15.29 is now up to date
plasma-mediacenter 5.7.5 is now up to date
telepathy-logger-qt 17.08.0 is now up to date
akonadi-calendar-tools was added to Debian Stable and/or assigned to maxy@debian.org
akonadi-contacts was added to Debian Stable and/or assigned to maxy@debian.org
akonadi-import-wizard was added to Debian Stable and/or assigned to maxy@debian.org
akonadi-mime was added to Debian Stable and/or assigned to maxy@debian.org
akonadi-notes was added to Debian Stable and/or assigned to maxy@debian.org
akonadiconsole was added to Debian Stable and/or assigned to maxy@debian.org
akregator was added to Debian Stable and/or assigned to maxy@debian.org
breeze-plymouth was added to Debian Stable and/or assigned to maxy@debian.org
decopy was added to Debian Stable and/or assigned to maxy@debian.org
drkonqi was added to Debian Stable and/or assigned to maxy@debian.org
exiv2 was added to Debian Stable and/or assigned to maxy@debian.org
grantlee-editor was added to Debian Stable and/or assigned to maxy@debian.org
kaddressbook was added to Debian Stable and/or assigned to maxy@debian.org
kalarm was added to Debian Stable and/or assigned to maxy@debian.org
kdav was added to Debian Stable and/or assigned to maxy@debian.org
kdeconnect was added to Debian Stable and/or assigned to maxy@debian.org
kdevelop-pg-qt was added to Debian Stable and/or assigned to maxy@debian.org
kdialog was added to Debian Stable and/or assigned to maxy@debian.org
keditbookmarks was added to Debian Stable and/or assigned to maxy@debian.org
kfind was added to Debian Stable and/or assigned to maxy@debian.org
kimagemapeditor was added to Debian Stable and/or assigned to maxy@debian.org
kirigami2 was added to Debian Stable and/or assigned to maxy@debian.org
kmail was added to Debian Stable and/or assigned to maxy@debian.org
kmail-account-wizard was added to Debian Stable and/or assigned to maxy@debian.org
knotes was added to Debian Stable and/or assigned to maxy@debian.org
konqueror was added to Debian Stable and/or assigned to maxy@debian.org
kontact was added to Debian Stable and/or assigned to maxy@debian.org
korganizer was added to Debian Stable and/or assigned to maxy@debian.org
ksmtp was added to Debian Stable and/or assigned to maxy@debian.org
ktp-approver was added to Debian Stable and/or assigned to maxy@debian.org
ktp-call-ui was added to Debian Stable and/or assigned to maxy@debian.org
ktp-contact-runner was added to Debian Stable and/or assigned to maxy@debian.org
libmediawiki was added to Debian Stable and/or assigned to maxy@debian.org
libnova was added to Debian Stable and/or assigned to maxy@debian.org
mbox-importer was added to Debian Stable and/or assigned to maxy@debian.org
minuet was added to Debian Stable and/or assigned to maxy@debian.org
pim-data-exporter was added to Debian Stable and/or assigned to maxy@debian.org
pim-sieve-editor was added to Debian Stable and/or assigned to maxy@debian.org
plasma-vault was added to Debian Stable and/or assigned to maxy@debian.org
plymouth-kcm was added to Debian Stable and/or assigned to maxy@debian.org
prison was added to Debian Stable and/or assigned to maxy@debian.org
python:xapp was added to Debian Stable and/or assigned to maxy@debian.org
qqc2-desktop-style was added to Debian Stable and/or assigned to maxy@debian.org
xdg-desktop-portal-kde was added to Debian Stable and/or assigned to maxy@debian.org
libkf5kdgantt2 16.04.2 is now up to date
kde-baseapps is no longer maintained by maxy@debian.org and/or was removed from Debian Stable
qtwebkit is no longer maintained by maxy@debian.org and/or was removed from Debian Stable
qt5-webkit was added to Debian Stable and/or assigned to maxy@debian.org
polkit-qt-1 0.112.0 is now up to date
polkit-qt-1 0.112.0 is outdated by 1-0.112.0
kfilemetadata-kf5 is no longer maintained by maxy@debian.org and/or was removed from Debian Stable
kfilemetadata 5.28.0 is outdated by 5.53.0
kactivities-kf5 is no longer maintained by maxy@debian.org and/or was removed from Debian Stable
kdnssd-kf5 is no longer maintained by maxy@debian.org and/or was removed from Debian Stable
kactivities 5.28.0 is outdated by 5.53.0
kdnssd 5.28.0 is outdated by 5.53.0
kdnssd was added to Debian Stable and/or assigned to maxy@debian.org
oxygen-icons5 is no longer maintained by maxy@debian.org and/or was removed from Debian Stable
oxygen-icons 5.28.0 is outdated by 5.53.0
oxygen-icons was added to Debian Stable and/or assigned to maxy@debian.org
libkf5mailcommon is no longer maintained by maxy@debian.org and/or was removed from Debian Stable
libkf5mailimporter is no longer maintained by maxy@debian.org and/or was removed from Debian Stable
mailcommon 16.04.2 is outdated by 18.08.1
mailimporter 16.04.2 is outdated by 18.08.1
mailcommon was added to Debian Stable and/or assigned to maxy@debian.org
mailimporter was added to Debian Stable and/or assigned to maxy@debian.org
libkf5eventviews is no longer maintained by maxy@debian.org and/or was removed from Debian Stable
libkf5grantleetheme is no longer maintained by maxy@debian.org and/or was removed from Debian Stable
libkf5incidenceeditor is no longer maintained by maxy@debian.org and/or was removed from Debian Stable
libkf5libkdepim is no longer maintained by maxy@debian.org and/or was removed from Debian Stable
libkf5libkleo is no longer maintained by maxy@debian.org and/or was removed from Debian Stable
kf5-messagelib is no longer maintained by maxy@debian.org and/or was removed from Debian Stable
libkf5calendarsupport is no longer maintained by maxy@debian.org and/or was removed from Debian Stable
libkf5pimcommon is no longer maintained by maxy@debian.org and/or was removed from Debian Stable
calendarsupport 16.04.2 is outdated by 18.08.1
eventviews 16.04.2 is outdated by 18.08.1
grantleetheme 16.04.3 is outdated by 18.08.1
incidenceeditor 16.04.2 is outdated by 18.08.1
libkdepim 16.04.2 is outdated by 18.08.1
libkleo 16.04.2 is outdated by 18.08.1
libkmahjongg 14.12.3 is outdated by 18.08.1
messagelib 16.04.3 is outdated by 18.08.1
pimcommon 16.04.2 is outdated by 18.08.1
calendarsupport was added to Debian Stable and/or assigned to maxy@debian.org
eventviews was added to Debian Stable and/or assigned to maxy@debian.org
grantleetheme was added to Debian Stable and/or assigned to maxy@debian.org
incidenceeditor was added to Debian Stable and/or assigned to maxy@debian.org